@charset "UTF-8";
/*##### サイトトップページCSS(index.html) #####*/
#contentsArea{
	padding:15px 0 0 0;
}

/* 開催展覧会 左 */
#exhibitionArea{
	padding: 0 0 0 0;
	margin: 30px 30px 20px 0;
	width:550px;
	float:left;
}

#titleBg{
	padding: 0px;
}
h1#pageTitle2{
	font-size:150%;
	font-weight:normal;
	line-height:130%;
}
h1#pageTitle2 a{
	text-decoration:none;
	color: #000;
}
h1#pageTitle2 a:hover{
	color: #069;
}
#titleBg .date{
	color:#000;
	padding-top:10px;
	font-size:110%;
}

#exhibitionArea .image{
	padding-top:15px;
	text-align:center;
}


#exhibitionArea .text{
	padding-top:20px;
	padding-left:10px;
}

h2.exbTitle{
	border-bottom:1px #000 solid;
	font-weight:bold;
	padding-left:5px;
	margin-bottom:5px;
	font-size:120%;
}
h2.exbTitle a{
	text-decoration:none;
	color:#000;
}
h2.exbTitle a:hover{
	color: #069;
}


.exbText{
	padding:0 0 20px 10px;
}

.exbWorksArea{
	padding:0 0 20px 10px;
}

.exbWork{
	float:left;
	padding:16px;
	width:102px;
	height:102px;
}

.exbWork a img{
	border:1px solid #999;
}




/*** 右サイド ***/
#rightArea{
	padding:25px 0 10px 0;
	width:320px;
	float:left;
}

a#banneryumebi{
	display:block;
	padding-bottom:2px;
	margin-bottom:32px;
	background:#FFF;
	width:320px;
	text-decoration:none;
	color:#000;

-moz-transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-o-transition-duration:0.3s;
-ms-transition-duration:0.3s;

-moz-transition-timing-function:linear;
-webkit-transition-timing-function:linear;
-o-transition-timing-function:linear;
-ms-transition-timing-function:linear;
}
a#banneryumebi:hover{
	background:#FBDCEF;
}

a#banneryumebi img#desk{
	display:block;
	float:left;
	width:90px;
	height:70px;
	padding-right:10px;
}
a#banneryumebi img#logos{
	width:176px;
	height:26px;
	padding:5px 0 0 17px;
}
a#banneryumebi span#click{
	float:left;
	width:220px;
	display:block;
	background:#D29BBB;
	text-align:center;
	font-weight:600;
	margin:3px 0;
}
a#banneryumebi span#telfax{
	display:block;
	font-size:90%;
	text-align:center;
}
a#banneryumebi span#address{
	display:block;
	font-size:87%;
	text-align:center;
}



/* 展覧会データ */

h2#exbRightTitle1 img{
	width:320px;
	height:47px;
}

#rightArea .block{
	padding:20px;
	line-height:150%;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*background:#EFEFEF;*/
}

#rightArea .block h3{
	color:#000;
	margin-bottom:15px;
	padding:0;
	font-size:130%;
	line-height:150%;
}
#rightArea .block h4{
	font-size:90%;
	font-weight:bold;
}
#rightArea .block .exp{
	font-size:90%;
	margin-bottom:10px;
}

h2#exbRightTitle2 img{
	margin:20px 0 0 0;
	width:320px;
	height:47px;
}
.profile{
	width:100px;
	margin-bottom:5px;
}

/*##### ビエンナーレ入選作品ページCSS #####*/
.bien_tb{
	margin-left:20px;
}

.bienTitle{
	margin:20px 10px 0 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;
	padding:10px 0 5px 0;
}
.bienTitle h2{
	font-size:140%;
	font-weight:bold;
	padding-bottom:5px;
}
.bienTitle .comment{
	font-size:90%;
}



